@charset "UTF-8";

.commonSL{margin-bottom:100px; text-align:center; max-width:982px; margin-left:auto; margin-right:auto; }
.commonSL *{ box-sizing:border-box; }

.commonSL > p{line-height:2.2;}
.commonSL a,
.commonSL a:link,
.commonSL a:visited,
.commonSL a:hover,
.commonSL a:active{ text-decoration:none; }
.commonSL a{ transition: all 0.3s ease; }
.commonSL_attTxt,
.commonSL_att{ line-height:1.8; }

.commonSL .btnLink{ margin:0 auto; display:block; width:fit-content; color:#fff; padding:0.5em 1em; background: linear-gradient(135deg, rgba(0,18,172,1) 0%, rgba(74,123,254,1) 38%, rgba(84,6,88,1) 76%, rgba(236,133,245,1) 95%); background-size: 200% auto;position:relative; }
.commonSL a.btnLink{ color:#fff; }
.commonSL .btnLink:hover{ background-position: 99% 50%; }

.commonSL_attTxt{ text-align:left; margin-bottom:0.5em; }
.commonSL_att{ text-align:left; }
.commonSL_att >li{ text-indent:-1em; margin-left:1em; }
.commonSL_att >li::before{ content:"・"; }

/* mobile */
@media screen and (min-width:768px) and (max-width: 982px){
	.commonSL{ width:auto; padding-left:20px; padding-right:20px;}
}

@media screen and (max-width: 768px){
	.commonSL{ width:auto; padding-left:20px; padding-right:20px;}
	.commonSL > p{ font-size:80%; }
}